## haskell-geniplate 0.6.0.3

=== debian/changelog ===
haskell-geniplate (0.6.0.3-3) unstable; urgency=low

  * Move Haskell blurb to the end of the description, reduces the impact
    of #708703

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 23:52:16 +0200

haskell-geniplate (0.6.0.3-2) unstable; urgency=low

  [ Colin Watson ]
  * Build-depend on ghc-ghci, due to use of Template Haskell.

  [ Joachim Breitner ]
  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 11:17:52 +0200

haskell-geniplate (0.6.0.3-1) experimental; urgency=low

  * Initial release

 -- Iain Lane <laney@debian.org>  Sat, 30 Mar 2013 20:54:47 +0000
