=== debian/control ===
Source: haskell-geniplate
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Iain Lane <laney@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , ghc-ghci
  , libghc-mtl-dev
  , libghc-mtl-prof
Build-Depends-Indep: ghc-doc
  , libghc-mtl-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/geniplate
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-geniplate
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-geniplate

Package: libghc-geniplate-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: template Haskell-using generic programming library${haskell:ShortBlurb}
 Use template Haskell to generate Uniplate-like functions.
 .
 ${haskell:Blurb}

Package: libghc-geniplate-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: template Haskell-using generic programming library${haskell:ShortBlurb}
 Use template Haskell to generate Uniplate-like functions.
 .
 ${haskell:Blurb}

Package: libghc-geniplate-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: template Haskell-using generic programming library${haskell:ShortBlurb}
 Use template Haskell to generate Uniplate-like functions.
 .
 ${haskell:Blurb}
