## haskell-geniplate 0.6.0.4

=== debian/changelog ===
haskell-geniplate (0.6.0.4-3) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:49:49 +0200

haskell-geniplate (0.6.0.4-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:10:35 +0100

haskell-geniplate (0.6.0.4-1) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 04 Aug 2014 23:11:58 +0200
